@charset "UTF-8";

/*common*/

body {
	color: #fff;
	position: relative;
	background: #003470;
}

a {
	color: #fff !important;
}

#container {
	background: url(/images/common_hanabi/btm_bk.png) center bottom no-repeat;
}

.contents_inr {
	background: #003470;
}

#keywords {
	background: #fff url(/images/common/search.png) no-repeat 8px 5px;
}

#footer a {
	color: #09F !important;
	text-decoration: none;
	border: none;
}

#searchBtn {
	background-color: #ee6247;
	color: #fff;
}

#pageTop {
	background-color: #47eea1;
	opacity: 1;
	z-index: 100;
}


/*キャンペーン誘導枠*/

.campaign_txt {
	margin-bottom: 5px;
}

.campaign_txt p {
	background: url(/images/common_hanabi/ico_arrow_sq.png) left center no-repeat;
	padding-left: 15px;
}

.campaign_txt p a {
	color: #e7c851 !important;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}


/* WTバナー */

.wtbnr {
	display: none;
}


/* 背景 */

.bg_wrap {
	position: relative;
}

.bg_top {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 750px;
	min-width: 980px;
	top: 0;
	left: 0;
	background: #003470 url(/images/common_hanabi/bg_01.jpg) no-repeat 50% 0%;
}

.bg {
	background: #003470 url(/images/common_hanabi/bg_01.jpg) no-repeat 50% 0%;
}


/* ヘッダ */

#header {}

#header .inr {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	position: relative;
}

#header .walkerplus {
	position: absolute;
	top: 0px;
	left: 0;
	height: 76px;
	width: 333px;
	background: url(/images/common_hanabi/shbg.png) no-repeat left top;
	padding-left: 10px;
    z-index: 1;
}

#header .walkerplus img {
	padding: 5px 0 0 0;
}

#header h1,
#header .pagettl {
	position: absolute;
	top: 58px;
	left: 10px;
  	z-index: 2;

}

#header #rd {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 5px;
	text-align: center;
}


/* 告知スペース */

.infosp {
	/* display: none; */
	background: #ff0;
	color: #f00;
    font-weight: bold;
}


/* グローバルメニュー */

#navi {
	/*background: #001f43;*/
}

#navi li {
	/*border-radius: 5px;*/
}

#navi li a {
	background: url(/images/common_hanabi/nav_bk.jpg) #001f43 center no-repeat;
	background-size: cover;
	box-sizing: border-box;
	border-right: 1px solid #ceab36;
	border-left: 1px solid #ebd479;
	color: #003470 !important;
	font-weight: bold;
	/*border-radius: 5px;*/
	text-shadow: 0 0 3px #f2df96, 0 0 5px #f2df96;
}

#navi .menu05 a {
	border-right: none;
	color: #003470 !important;
}

#navi .menu01 a {
	border-left: none;
	color: #003470 !important;
}

#navi .menu01 a:hover,
#navi .menu02 a:hover,
#navi .menu03 a:hover,
#navi .menu04 a:hover,
#navi .menu05 a:hover {
	background: url(/images/common_hanabi/nav_bk_on.jpg) #ee4747 center no-repeat;
	background-size: cover;
	text-decoration: none;
	color: #fff !important;
	text-shadow: 0 0 3px #8d7520, 0 0 5px #8d7520;
}


/* 右カラム おすすめ情報 */

#sub .sub_recommendbox .ttl {
	background: #ddd;
}


/* 右カラム その他 */

.sub_contentsbox p {
	text-align: center;
	font-size: 12px;
	color: #fff;
}


/* #jackbnr 金麦マーク */

#jackbnr_left {
	position: absolute;
	left: -180px;
	top: 120px;
}

#jackbnr_right {
	position: absolute;
	right: -180px;
	top: 120px;
}

#header.on-tieup{
height:330px;
}
.on-tieup .tieup_title{
padding-top:24px;
}
#header.on-tieup #rd {
  bottom: -66px;
  margin-bottom:10px;
 }
